.heading-blog-slider {
  margin-top: 0;
  margin-bottom: 20px;
}
.blog-slider .swiper-button-next,
.blog-slider .swiper-button-prev {
  width: 44px;
  height: 44px;
  border-radius: 50%;
  background-color: #fff;
  display: block;
  background-size: 12px;
}
.blog-slider .swiper-button-disabled {
  display: none;
}
.swiper-container {
  overflow: hidden;
}
@media only screen and (min-width: 750px) {
  .heading-blog-slider {
    margin-bottom: 40px;
  }
}